.path-catalog div.form-item {
	margin:3px;
}
#edit-submitted-public-type-wrapper label,
#edit-submitted-company--organization-wrapper label {
	width:179px;
}
textarea#edit-submitted-message.form-textarea {
	height:50px;
}
.path-catalog div.form-item label {
	font-size:10px;
	line-height:12px;
	padding-top:5px;
	margin-top:0px;
}
#edit-submitted-address2-wrapper input,
input#edit-submitted-how-found-other.form-text {
	width:350px;
	font-size:10px;
}
#edit-submitted-public-type-wrapper label,
#edit-submitted-company--organization-wrapper label {
	width:192px;
}
.path-catalog .form-item label,
.path-catalog div.form-item label {
	font-size:10px;
	line-height:12px;
	padding-top:10x;
	margin-top:0px;
}
#edit-submitted-address2-wrapper label {
	width:250px;
	font-size:10px;
	line-height:normal;
}
.path-catalog ul.normal_bullets li {
	list-style:disc;
	list-style-type:disc;
	margin-top:8px;
	margin-left:5px;
	line-height: 13px;
}
.path-catalog ul.normal_bullets {
	width: 189px;
	padding-left: 244px;
}

input#edit-submitted-how-found-other.form-text {
	width:405px;
	font-size:10px;
}

.path-catalog #edit-submitted-message {
	font-family: MS Shell Dlg;
	font-size: 10px;
	color: #000000;
	letter-spacing: normal;
	line-height: 13px;
}

/*//////////////////// FORM: CATALOG REQUEST, NODE 309 ////////////////////*/

.path-catalog form#webform-client-form-309 {
	padding-left: 0px;
	margin-left:0px;
	border:none;
	border-style:none;
	font-size:10px;
}
.path-catalog .webform-component-textfield,
#webform-client-form-309 input {
	font-size:10px;
	/* width:185px; */
}
.path-catalog #webform-client-form-309 table tbody tr td {
	font-size:10px;
	line-height:10px;
}
#webform-client-form-309 table tbody tr td {
	height:5px;
	overflow:hidden;
}
.path-catalog #edit-submit.form-submit {
	width:80px;
}
#webform-client-form-309 p {
	line-height: 15px;
}
.path-catalog #webform-client-form-309 select {
	width:190px;
	font-size:10px;
}
.path-catalog #edit-submitted-address1-wrapper input {
	width:405px;
	font-size:10px;
}
.path-catalog .form-item label {
	font-size:10px;
	line-height:12px;
	padding-top:5px;
	margin-top:0px;
}
.path-catalog #edit-submitted-address2-wrapper label {
	width:250px;
	font-size:10px;
	line-height:normal;
}
.path-catalog ul.normal_bullets li {
	list-style:disc;
	list-style-type:disc;
	margin-top:8px;
	margin-left:5px;
	line-height: 13px;
}
.path-catalog ul.normal_bullets {
	width: 189px;
	padding-left: 244px;
}
#webform-client-form-309 textarea#edit-submitted-message.form-textarea {
	height:50px; width:405px;
}
#webform-client-form-309 #edit-submitted-other-wrapper input {
	width:405px;
	font-size:10px;
}


/*//////////////////// CAPTCHA ////////////////////*/

div.captcha {
	margin-top:10px;margin-bottom:15px;position:relative;
}
div.captcha img {
	margin-top:5px;margin-bottom:5px;
}
div.captcha div.description {
	padding-top:5px;position:relative;
}


/* Error message removal */
/*
.path-cart-checkout-complete .error {
	display: none;
}
*/

/*///////////////////////////////////////
// Catalog request form */
#webform-client-form-309 #gcui_dynaform_left_wrapper {
    display: none;
}
#webform-client-form-309 #gcui_dynaform_right_wrapper .gcui-dynaform .left-title {
    line-height: 1.5em;
}
#webform-client-form-309 #gcui_dynaform .left-column .left-title-header .left-product-image-holder .left-product-image {
    background: url(/sites/default/files/imagecache/gcui_dynaform_icon_small/sites/all/themes/gold_master/www_bridgepub_com/images/free-cat.png) center center no-repeat;
}


